Loading...
Searching...
No Matches
QXmppBookmarkUrl Class Reference

The QXmppBookmarkUrl class represents a bookmark for a web page, as defined by XEP-0048: Bookmarks. More...

`#include <QXmppBookmarkSet.h>`

## Public Member Functions

QString | name () const
| Returns the friendly name for the bookmark.
void | setName (const QString &name)
| Sets the friendly name for the bookmark.
QUrl | url () const
| Returns the URL for the web page.
void | setUrl (const QUrl &url)
| Sets the URL for the web page.

## Detailed Description

The QXmppBookmarkUrl class represents a bookmark for a web page, as defined by XEP-0048: Bookmarks.

The documentation for this class was generated from the following files:

- QXmppBookmarkSet.h
- QXmppBookmarkSet.cpp